=== debian/control ===
Source: libcatalyst-plugin-i18n-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 liblocale-maketext-lexicon-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-i18n-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-i18n-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-I18N
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-i18n-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 liblocale-maketext-lexicon-perl,
 libmro-compat-perl,
 perl
Description: I18N for Catalyst web application framework
 Catalyst::Plugin::I18N adds internationalization (i18n) to a Catalyst
 application. It supports mo/po files and Maketext classes under your
 application's I18N namespace.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
