=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-I18N   .*/Catalyst-Plugin-I18N-v?@ANY_VERSION@@ARCHIVE_EXT@$
